Subject: Assigned to Group - IPAD lock
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 23:25:01 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  IPAD lock  IPad has glitched and locked itself to landscape mode and we can't put in admin code as the screen won't turn to portrait made to access keyboard. Attached is a photo.      I have already contacted apple support and they have suggested we factory reset.      can I please have someone call as I do have some other issues with the app to discuss regarding the On Demand. on demand on the screen down the bottom is saying: Starts at 4am. but I have these set for different times of the day and is displaying the times i have set on the screen and has been fine till two weeks ago.  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6230